@charset "utf-8";

h1 {
	font-size: 200%;
}
/* Remove border from sides of content div. */
#content {
    border: none;
}
/* Increase the height of the navigation menu 
    to accommodate two rows. */
#nav {
    height: 100px;
    margin: 5px 0;
}
/* Make menu items 30.66% wide with a 2% left margin. */
#nav li a {
    width: 30.66%;
    margin: 5px 0 5px 2%;
}
/* Stop the article, aside, and gallery divs floating.
    Change display to block (this removes the IE 6 double-margin bug fix).
    Adjust width and padding. */
#article, #aside, #gallery {
    float: none;
    display: block;
    width: 92%;
    padding: 0.25em 2.5%;
}
/* Adjust top margin on gallery. */
#gallery {
    margin-top: 30px;
}
/* Change the anchor points and margins of the gallery images. */
.rotateleft {
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    margin-left: 10%;
    margin-top: -20px;
}
.rotateright {
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
    margin-left: 40%;
    margin-top: 0;
}
